version: '2.2'
services:
    sharelatex:
        ports:
            - 30000:30000
            - 30150:30150
            - 30120:30120
            - 30050:30050
            - 30420:30420
            - 30030:30030
            - 30160:30160
            - 30360:30360
            - 30130:30130
            - 30100:30100
            - 30540:30540
            - 30640:30640
            - 40000:40000

            # Server Pro
            - 30070:30070
            - 30400:30400
        environment:
            DEBUG_NODE: 'true'
